<link:linkbase
    xmlns:link="http://www.xbrl.org/2003/linkbase"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    >
   <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AllDimensionsAbstract" xlink:label="ext_AllDimensionsAbstract" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsAbstract" xlink:to="ext_AllDimensionsAbstract_lbl" xlink:type="arc"/>
      <link:label id="id_1" xlink:label="ext_AllDimensionsAbstract_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Tutte le dimensioni [abstract]</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AllDimensionsLineItems" xlink:label="ext_AllDimensionsLineItems" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsLineItems" xlink:to="ext_AllDimensionsLineItems_lbl" xlink:type="arc"/>
      <link:label id="id_3" xlink:label="ext_AllDimensionsLineItems_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Tutte le dimensioni [line items]</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltreAttivitàNonCorrentiVCollegate" xlink:label="ext_AltreAttivitàNonCorrentiVCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltreAttivitàNonCorrentiVCollegate" xlink:to="ext_AltreAttivitàNonCorrentiVCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_5" xlink:label="ext_AltreAttivitàNonCorrentiVCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre attività non correnti v collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltreAttivitàNonCorrentiVTerzi" xlink:label="ext_AltreAttivitàNonCorrentiVTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltreAttivitàNonCorrentiVTerzi" xlink:to="ext_AltreAttivitàNonCorrentiVTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_6" xlink:label="ext_AltreAttivitàNonCorrentiVTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre attività non correnti v terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltreRiserveTotali" xlink:label="ext_AltreRiserveTotali" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltreRiserveTotali" xlink:to="ext_AltreRiserveTotali_lbl" xlink:type="arc"/>
      <link:label id="id_7" xlink:label="ext_AltreRiserveTotali_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre riserve totali</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiFinanziamento" xlink:label="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiFinanziamento" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiFinanziamento" xlink:to="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiFinanziamento_lbl" xlink:type="arc"/>
      <link:label id="id_8" xlink:label="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiFinanziamento_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre variazioni non monetarie relative all&#39;attività di finanziamento</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiInvestimento" xlink:label="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiInvestimento" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiInvestimento" xlink:to="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiInvestimento_lbl" xlink:type="arc"/>
      <link:label id="id_9" xlink:label="ext_AltreVariazioniNonMonetarieRelativeAllattivitàDiInvestimento_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre variazioni non monetarie relative all&#39;attività di investimento</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltreVariazioniNonMonetarieRelativeAllattivitàOperativa" xlink:label="ext_AltreVariazioniNonMonetarieRelativeAllattivitàOperativa" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltreVariazioniNonMonetarieRelativeAllattivitàOperativa" xlink:to="ext_AltreVariazioniNonMonetarieRelativeAllattivitàOperativa_lbl" xlink:type="arc"/>
      <link:label id="id_10" xlink:label="ext_AltreVariazioniNonMonetarieRelativeAllattivitàOperativa_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altre variazioni non monetarie relative all&#39;attività operativa</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriCreditiVCollegate" xlink:label="ext_AltriCreditiVCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriCreditiVCollegate" xlink:to="ext_AltriCreditiVCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_11" xlink:label="ext_AltriCreditiVCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri crediti v collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriCreditiVTerzi" xlink:label="ext_AltriCreditiVTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriCreditiVTerzi" xlink:to="ext_AltriCreditiVTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_12" xlink:label="ext_AltriCreditiVTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri crediti v terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriDebitiCorrentiVCollegate" xlink:label="ext_AltriDebitiCorrentiVCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriDebitiCorrentiVCollegate" xlink:to="ext_AltriDebitiCorrentiVCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_13" xlink:label="ext_AltriDebitiCorrentiVCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri debiti correnti v collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriDebitiCorrentiVTerzi" xlink:label="ext_AltriDebitiCorrentiVTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriDebitiCorrentiVTerzi" xlink:to="ext_AltriDebitiCorrentiVTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_14" xlink:label="ext_AltriDebitiCorrentiVTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri debiti correnti v terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriDebitiNonCorrentiDaTerzi" xlink:label="ext_AltriDebitiNonCorrentiDaTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriDebitiNonCorrentiDaTerzi" xlink:to="ext_AltriDebitiNonCorrentiDaTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_15" xlink:label="ext_AltriDebitiNonCorrentiDaTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri Debiti Non Correnti Da Terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriOneriNonOperativi" xlink:label="ext_AltriOneriNonOperativi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriOneriNonOperativi" xlink:to="ext_AltriOneriNonOperativi_lbl" xlink:type="arc"/>
      <link:label id="id_16" xlink:label="ext_AltriOneriNonOperativi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri oneri non operativi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriProventiDaCollegate" xlink:label="ext_AltriProventiDaCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriProventiDaCollegate" xlink:to="ext_AltriProventiDaCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_17" xlink:label="ext_AltriProventiDaCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri proventi da collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriProventiDaTerzi" xlink:label="ext_AltriProventiDaTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriProventiDaTerzi" xlink:to="ext_AltriProventiDaTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_18" xlink:label="ext_AltriProventiDaTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri proventi da terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AltriProventiNonOperativi" xlink:label="ext_AltriProventiNonOperativi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AltriProventiNonOperativi" xlink:to="ext_AltriProventiNonOperativi_lbl" xlink:type="arc"/>
      <link:label id="id_19" xlink:label="ext_AltriProventiNonOperativi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Altri proventi non operativi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AmmortamentiAccantonamentiESvalutazioni" xlink:label="ext_AmmortamentiAccantonamentiESvalutazioni" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AmmortamentiAccantonamentiESvalutazioni" xlink:to="ext_AmmortamentiAccantonamentiESvalutazioni_lbl" xlink:type="arc"/>
      <link:label id="id_20" xlink:label="ext_AmmortamentiAccantonamentiESvalutazioni_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Ammortamenti accantonamenti e svalutazioni</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AttivitaPerImposteAnticipate" xlink:label="ext_AttivitaPerImposteAnticipate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AttivitaPerImposteAnticipate" xlink:to="ext_AttivitaPerImposteAnticipate_lbl" xlink:type="arc"/>
      <link:label id="id_21" xlink:label="ext_AttivitaPerImposteAnticipate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Attivita per imposte anticipate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CostiPerAcquistiDiMerceDaCollegate" xlink:label="ext_CostiPerAcquistiDiMerceDaCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CostiPerAcquistiDiMerceDaCollegate" xlink:to="ext_CostiPerAcquistiDiMerceDaCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_22" xlink:label="ext_CostiPerAcquistiDiMerceDaCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Costi per acquisti di merce da collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CostiPerAcquistiDiMerceDaTerzi" xlink:label="ext_CostiPerAcquistiDiMerceDaTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CostiPerAcquistiDiMerceDaTerzi" xlink:to="ext_CostiPerAcquistiDiMerceDaTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_23" xlink:label="ext_CostiPerAcquistiDiMerceDaTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Costi per acquisti di merce da terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CostiPerServiziEdOneriOperativiDaCollegate" xlink:label="ext_CostiPerServiziEdOneriOperativiDaCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CostiPerServiziEdOneriOperativiDaCollegate" xlink:to="ext_CostiPerServiziEdOneriOperativiDaCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_24" xlink:label="ext_CostiPerServiziEdOneriOperativiDaCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Costi per servizi ed oneri operativi da collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CostiPerServiziEdOneriOperativiVTerzi" xlink:label="ext_CostiPerServiziEdOneriOperativiVTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CostiPerServiziEdOneriOperativiVTerzi" xlink:to="ext_CostiPerServiziEdOneriOperativiVTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_25" xlink:label="ext_CostiPerServiziEdOneriOperativiVTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Costi per servizi ed oneri operativi v terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CreditiCommercialiVCollegate" xlink:label="ext_CreditiCommercialiVCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CreditiCommercialiVCollegate" xlink:to="ext_CreditiCommercialiVCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_26" xlink:label="ext_CreditiCommercialiVCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Crediti commerciali v collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CreditiCommercialiVTerzi" xlink:label="ext_CreditiCommercialiVTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CreditiCommercialiVTerzi" xlink:to="ext_CreditiCommercialiVTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_27" xlink:label="ext_CreditiCommercialiVTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Crediti commerciali v terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CreditiDebitiTributari" xlink:label="ext_CreditiDebitiTributari" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CreditiDebitiTributari" xlink:to="ext_CreditiDebitiTributari_lbl" xlink:type="arc"/>
      <link:label id="id_28" xlink:label="ext_CreditiDebitiTributari_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Crediti / Debiti tributari</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CreditiFinanziari" xlink:label="ext_CreditiFinanziari" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CreditiFinanziari" xlink:to="ext_CreditiFinanziari_lbl" xlink:type="arc"/>
      <link:label id="id_29" xlink:label="ext_CreditiFinanziari_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Crediti finanziari</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_DebitiCommercialiVCollegate" xlink:label="ext_DebitiCommercialiVCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_DebitiCommercialiVCollegate" xlink:to="ext_DebitiCommercialiVCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_30" xlink:label="ext_DebitiCommercialiVCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Debiti commerciali v collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_DebitiCommercialiVTerzi" xlink:label="ext_DebitiCommercialiVTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_DebitiCommercialiVTerzi" xlink:to="ext_DebitiCommercialiVTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_31" xlink:label="ext_DebitiCommercialiVTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Debiti commerciali v terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_DebitiEPassivitaFinanziarieNonCorrentiVTerzi" xlink:label="ext_DebitiEPassivitaFinanziarieNonCorrentiVTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_DebitiEPassivitaFinanziarieNonCorrentiVTerzi" xlink:to="ext_DebitiEPassivitaFinanziarieNonCorrentiVTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_32" xlink:label="ext_DebitiEPassivitaFinanziarieNonCorrentiVTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Debiti e passivita finanziarie Non Correnti v terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_DebitiFinanziariCorrentiVTerzi" xlink:label="ext_DebitiFinanziariCorrentiVTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_DebitiFinanziariCorrentiVTerzi" xlink:to="ext_DebitiFinanziariCorrentiVTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_33" xlink:label="ext_DebitiFinanziariCorrentiVTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Debiti finanziari Correnti v terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_DestinazioneRisultato" xlink:label="ext_DestinazioneRisultato" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_DestinazioneRisultato" xlink:to="ext_DestinazioneRisultato_lbl" xlink:type="arc"/>
      <link:label id="id_34" xlink:label="ext_DestinazioneRisultato_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Destinazione Risultato</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_DisponibilitàLiquideEMezziEquivalentiRiclassificateTraLeAttivitàDestinateAllaVendita" xlink:label="ext_DisponibilitàLiquideEMezziEquivalentiRiclassificateTraLeAttivitàDestinateAllaVendita" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_DisponibilitàLiquideEMezziEquivalentiRiclassificateTraLeAttivitàDestinateAllaVendita" xlink:to="ext_DisponibilitàLiquideEMezziEquivalentiRiclassificateTraLeAttivitàDestinateAllaVendita_lbl" xlink:type="arc"/>
      <link:label id="id_35" xlink:label="ext_DisponibilitàLiquideEMezziEquivalentiRiclassificateTraLeAttivitàDestinateAllaVendita_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Disponibilità liquide e mezzi equivalenti riclassificate tra le attività destinate alla vendita</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_FinanziamentiEAltriDebitiFinanziariCorrenti" xlink:label="ext_FinanziamentiEAltriDebitiFinanziariCorrenti" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_FinanziamentiEAltriDebitiFinanziariCorrenti" xlink:to="ext_FinanziamentiEAltriDebitiFinanziariCorrenti_lbl" xlink:type="arc"/>
      <link:label id="id_36" xlink:label="ext_FinanziamentiEAltriDebitiFinanziariCorrenti_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Finanziamenti e altri debiti finanziari correnti</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_FinanziamentiEAltriDebitiFinanziariNonCorrenti" xlink:label="ext_FinanziamentiEAltriDebitiFinanziariNonCorrenti" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_FinanziamentiEAltriDebitiFinanziariNonCorrenti" xlink:to="ext_FinanziamentiEAltriDebitiFinanziariNonCorrenti_lbl" xlink:type="arc"/>
      <link:label id="id_37" xlink:label="ext_FinanziamentiEAltriDebitiFinanziariNonCorrenti_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Finanziamenti e altri debiti finanziari non correnti</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_ImmobilizzazioniImmateriali" xlink:label="ext_ImmobilizzazioniImmateriali" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ImmobilizzazioniImmateriali" xlink:to="ext_ImmobilizzazioniImmateriali_lbl" xlink:type="arc"/>
      <link:label id="id_38" xlink:label="ext_ImmobilizzazioniImmateriali_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Immobilizzazioni immateriali</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_ImmobilizzazioniMateriali" xlink:label="ext_ImmobilizzazioniMateriali" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ImmobilizzazioniMateriali" xlink:to="ext_ImmobilizzazioniMateriali_lbl" xlink:type="arc"/>
      <link:label id="id_39" xlink:label="ext_ImmobilizzazioniMateriali_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Immobilizzazioni materiali</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_InformazioniIntegrativeSuPianiDiStockOption" xlink:label="ext_InformazioniIntegrativeSuPianiDiStockOption" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_InformazioniIntegrativeSuPianiDiStockOption" xlink:to="ext_InformazioniIntegrativeSuPianiDiStockOption_lbl" xlink:type="arc"/>
      <link:label id="id_40" xlink:label="ext_InformazioniIntegrativeSuPianiDiStockOption_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Informazioni integrative su Piani di Stock Option</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_InformazioniIntegrativeSuPrevedibileEvoluzioneDellaGestione" xlink:label="ext_InformazioniIntegrativeSuPrevedibileEvoluzioneDellaGestione" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_InformazioniIntegrativeSuPrevedibileEvoluzioneDellaGestione" xlink:to="ext_InformazioniIntegrativeSuPrevedibileEvoluzioneDellaGestione_lbl" xlink:type="arc"/>
      <link:label id="id_41" xlink:label="ext_InformazioniIntegrativeSuPrevedibileEvoluzioneDellaGestione_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Informazioni integrative su Prevedibile evoluzione della Gestione</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_OneriFinanziariDaTerzi" xlink:label="ext_OneriFinanziariDaTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OneriFinanziariDaTerzi" xlink:to="ext_OneriFinanziariDaTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_42" xlink:label="ext_OneriFinanziariDaTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Oneri finanziari da terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_PartecipazioniTitoliEAltreAttivitaFinanziarie" xlink:label="ext_PartecipazioniTitoliEAltreAttivitaFinanziarie" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_PartecipazioniTitoliEAltreAttivitaFinanziarie" xlink:to="ext_PartecipazioniTitoliEAltreAttivitaFinanziarie_lbl" xlink:type="arc"/>
      <link:label id="id_43" xlink:label="ext_PartecipazioniTitoliEAltreAttivitaFinanziarie_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Partecipazioni, titoli e altre attivita finanziarie</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_PassivitaPerImposteDifferite" xlink:label="ext_PassivitaPerImposteDifferite" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_PassivitaPerImposteDifferite" xlink:to="ext_PassivitaPerImposteDifferite_lbl" xlink:type="arc"/>
      <link:label id="id_44" xlink:label="ext_PassivitaPerImposteDifferite_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Passivita per imposte differite</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_ProventiFinanziariDaCollegate" xlink:label="ext_ProventiFinanziariDaCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProventiFinanziariDaCollegate" xlink:to="ext_ProventiFinanziariDaCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_45" xlink:label="ext_ProventiFinanziariDaCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Proventi finanziari da collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_ProventiFinanziariDaTerzi" xlink:label="ext_ProventiFinanziariDaTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProventiFinanziariDaTerzi" xlink:to="ext_ProventiFinanziariDaTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_46" xlink:label="ext_ProventiFinanziariDaTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Proventi finanziari da terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_RicaviDaCollegate" xlink:label="ext_RicaviDaCollegate" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_RicaviDaCollegate" xlink:to="ext_RicaviDaCollegate_lbl" xlink:type="arc"/>
      <link:label id="id_47" xlink:label="ext_RicaviDaCollegate_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Ricavi da collegate</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_RicaviDaTerzi" xlink:label="ext_RicaviDaTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_RicaviDaTerzi" xlink:to="ext_RicaviDaTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_48" xlink:label="ext_RicaviDaTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Ricavi da terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_ServiziDirettiDaTerzi" xlink:label="ext_ServiziDirettiDaTerzi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ServiziDirettiDaTerzi" xlink:to="ext_ServiziDirettiDaTerzi_lbl" xlink:type="arc"/>
      <link:label id="id_49" xlink:label="ext_ServiziDirettiDaTerzi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Servizi diretti da terzi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_SvalutazioniPerPerditeDurevoliDiValore" xlink:label="ext_SvalutazioniPerPerditeDurevoliDiValore" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_SvalutazioniPerPerditeDurevoliDiValore" xlink:to="ext_SvalutazioniPerPerditeDurevoliDiValore_lbl" xlink:type="arc"/>
      <link:label id="id_50" xlink:label="ext_SvalutazioniPerPerditeDurevoliDiValore_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Svalutazioni per perdite durevoli di valore</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_TotalePartecipazioni" xlink:label="ext_TotalePartecipazioni" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotalePartecipazioni" xlink:to="ext_TotalePartecipazioni_lbl" xlink:type="arc"/>
      <link:label id="id_51" xlink:label="ext_TotalePartecipazioni_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Totale partecipazioni</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_TotaleRicavi" xlink:label="ext_TotaleRicavi" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotaleRicavi" xlink:to="ext_TotaleRicavi_lbl" xlink:type="arc"/>
      <link:label id="id_52" xlink:label="ext_TotaleRicavi_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Totale ricavi</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_TotaleServiziDiretti" xlink:label="ext_TotaleServiziDiretti" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotaleServiziDiretti" xlink:to="ext_TotaleServiziDiretti_lbl" xlink:type="arc"/>
      <link:label id="id_53" xlink:label="ext_TotaleServiziDiretti_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Totale servizi diretti</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_UtileperditaDaDerivatiDiCoperturaEAltreVariazioni" xlink:label="ext_UtileperditaDaDerivatiDiCoperturaEAltreVariazioni" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_UtileperditaDaDerivatiDiCoperturaEAltreVariazioni" xlink:to="ext_UtileperditaDaDerivatiDiCoperturaEAltreVariazioni_lbl" xlink:type="arc"/>
      <link:label id="id_54" xlink:label="ext_UtileperditaDaDerivatiDiCoperturaEAltreVariazioni_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Utile/(perdita) da derivati di copertura e altre variazioni</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_UtilePerditaDiPeriodo" xlink:label="ext_UtilePerditaDiPeriodo" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_UtilePerditaDiPeriodo" xlink:to="ext_UtilePerditaDiPeriodo_lbl" xlink:type="arc"/>
      <link:label id="id_55" xlink:label="ext_UtilePerditaDiPeriodo_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Utile perdita di periodo</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_VariazioneMateriePrime" xlink:label="ext_VariazioneMateriePrime" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_VariazioneMateriePrime" xlink:to="ext_VariazioneMateriePrime_lbl" xlink:type="arc"/>
      <link:label id="id_56" xlink:label="ext_VariazioneMateriePrime_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Variazione materie prime</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_CapitaleRiservaDiTerziMember" xlink:label="ext_CapitaleRiservaDiTerziMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CapitaleRiservaDiTerziMember" xlink:to="ext_CapitaleRiservaDiTerziMember_lbl" xlink:type="arc"/>
      <link:label id="id_57" xlink:label="ext_CapitaleRiservaDiTerziMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Capitale riserva di terzi member</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_RiservaContributiContoCapitaleMember" xlink:label="ext_RiservaContributiContoCapitaleMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_RiservaContributiContoCapitaleMember" xlink:to="ext_RiservaContributiContoCapitaleMember_lbl" xlink:type="arc"/>
      <link:label id="id_58" xlink:label="ext_RiservaContributiContoCapitaleMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Riserva contributi conto capitale member</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_RiservaStraordinariaMember" xlink:label="ext_RiservaStraordinariaMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_RiservaStraordinariaMember" xlink:to="ext_RiservaStraordinariaMember_lbl" xlink:type="arc"/>
      <link:label id="id_59" xlink:label="ext_RiservaStraordinariaMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Riserva straordinaria member</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_RisultatoDiTerziMember" xlink:label="ext_RisultatoDiTerziMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_RisultatoDiTerziMember" xlink:to="ext_RisultatoDiTerziMember_lbl" xlink:type="arc"/>
      <link:label id="id_60" xlink:label="ext_RisultatoDiTerziMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Risultato di terzi member</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_UtilePerditaDiPeriodoMember" xlink:label="ext_UtilePerditaDiPeriodoMember" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_UtilePerditaDiPeriodoMember" xlink:to="ext_UtilePerditaDiPeriodoMember_lbl" xlink:type="arc"/>
      <link:label id="id_61" xlink:label="ext_UtilePerditaDiPeriodoMember_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Utile perdita di periodo member</link:label>

      <link:loc xlink:href="81560012F663E89E7085-2025-12-31.xsd#ext_AllDimensionsTable" xlink:label="ext_AllDimensionsTable" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsTable" xlink:to="ext_AllDimensionsTable_lbl" xlink:type="arc"/>
      <link:label id="id_62" xlink:label="ext_AllDimensionsTable_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="it">Tutte le dimensioni [tabella]</link:label>

   </link:labelLink>

</link:linkbase>